PHP 手冊
前一頁 |  | 下一頁

# DOMDocument->createTextNode()

DOMDocument->createTextNode() -- Create new text node

## Description

class DOMDocument {
DOMText createTextNode ( string content )
}

This function creates a new instance of class DOMText. This node will not show up in the document unless it is inserted with e.g. DOMNode->appendChild().

## Parameters

content

  The content of the text.

## Return Values

The new DOMText or `FALSE` if an error occured.

## 參考

DOMNode->appendChild()
DOMDocument->createAttribute()
DOMDocument->createAttributeNS()
DOMDocument->createCDATASection()
DOMDocument->createComment()
DOMDocument->createDocumentFragment()
DOMDocument->createElement()
DOMDocument->createElementNS()
DOMDocument->createEntityReference()
DOMDocument->createProcessingInstruction()

前一頁 | 內容 | 下一頁
DOMDocument->createProcessingInstruction() | 上一層 | DOMDocument->getElementById()